Bug 3469 - [UPDATE REQUEST] wireshark 1.10.5
: [UPDATE REQUEST] wireshark 1.10.5
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-24 15:00 MSK by Denis Silakov
Modified: 2013-12-30 10:23 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
danila.leontiev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-12-24 15:00:21 MSK
The last stable version of wireshark is 1.10.5. It doesn't contain new significant features, but provides a lot of bug fixes.
Comment 1 Denis Silakov 2013-12-24 15:01:08 MSK
Advisory:
Updates wireshark to version 1.10.5. This update from our previous wireshark version (1.10.1) fixes CVE-2013-7112, CVE-2013-7113, CVE-2013-7114, CVE-2013-6336, CVE-2013-6337, CVE-2013-6338, CVE-2013-6339, CVE-2013-6340 and a lot of other bugs and issues. Detailed release notes can be found here: http://www.wireshark.org/docs/relnotes/

Build lists:
https://abf.rosalinux.ru/build_lists/1494206
https://abf.rosalinux.ru/build_lists/1494205
Comment 2 Alexander Petryakov 2013-12-26 02:09:08 MSK
wireshark-1.10.5-1
************** Advisory **************
Updates wireshark to version 1.10.5. This update from our previous wireshark version (1.10.1) fixes CVE-2013-7112, CVE-2013-7113, CVE-2013-7114, CVE-2013-6336, CVE-2013-6337, CVE-2013-6338, CVE-2013-6339, CVE-2013-6340 and a lot of other bugs and issues. Detailed release notes can be found here: http://www.wireshark.org/docs/relnotes/
**************************************
QA Verified